:: error

 

:: How to fix PHP Startup: Suhosin Extension does not officially support PHP 5.2
just downgrade Suhosin from 0.9.33 to 0.9.31.

+ remove Suhosin from easyapache php config

+ download older Suhosin

+ installing Suhosin

+ configure php.ini

+ checking

+ restarting httpd

:: Links
+ Google